/* header */
#header{
    /*height:111px;*/
}
#headerWrap {
    background: #fff url(/static/theme/images/header_bg.png) repeat-x bottom left;
    
    margin-bottom:7px;
    border-bottom-left-radius:.5em;
    border-bottom-right-radius:.5em;

}
.standard #contents {
  min-height: 400px;
}
#header .container{
    position:relative;
}

#logo {
    margin: 0;
    padding: 0px 0 0 18px;
    top: 0;
}

#meta-nav {
    bottom:-10px;
}



/* main navigation */


#credits{
    width:598px;
    border-radius:.5em;
    padding:12px 15px;
    box-shadow:-3px 2px 4px rgba(0,0,0,.1);
    -pie-box-shadow: -3px 2px 4px #AAA;
    background:#fff;
    font-size:90%;
    float: left;
    color:#9D9D9D;
    behavior:url(/static/theme/css/PIE_uncompressed.htc);
}

.homepage, .two-column-layout{
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    height: 374px;
    position: relative;
    width: 873px;
    margin-bottom: 7px;
    behavior:url(/static/theme/css/PIE_uncompressed.htc);
}

.homepage h1 {
    color: #FFFFFF;
    font-family: times new roman;
    left: 90px;
    letter-spacing: 2px;
    line-height: 1.6em;
    position: absolute;
    text-indent: 0;
    top: 70px;
    font-size: 23px;
}

.homepage p {
    bottom: 20px;
    color: #FFFFFF;
    font-weight: bold;
    position: absolute;
    right: 35px;
    font-size: 12px;
}

.homepage a {
    color: #FFFFFF;
    text-decoration: none;
}

#main{
    width:630px;
}
.two-column-layout{
    background: #fff url(/static/theme/images/sidebar_bg.png) left bottom no-repeat;
    height: auto;
    box-shadow:3px 2px 4px rgba(0,0,0,.1);
    -pie-box-shadow:3px 2px 4px #AAA;
    behavior:url(/static/theme/css/PIE_uncompressed.htc);
}
.clear{
    clear: both;
}

#main h1{
    color:#1B2676;
    font-size: 23px;
    margin-bottom: 21px;
}

#buynow{
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    box-shadow: -3px 2px 4px rgba(0, 0, 0, 0.1);
    -pie-box-shadow: -3px 2px 4px #AAA;
    float: right;
    padding: 26px 10px;
    width: 220px;
    behavior:url(/static/theme/css/PIE_uncompressed.htc);
}

#buynow, #credit{
    
}

#footer #buynow a{
    text-decoration: none;
    color:#1B2676;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    display: block;
    text-transform: uppercase;
}

#main dl dt{
    font-weight: bold;
    margin-top: 2em;
    margin-bottom: 1em;
}

#main dl{
    font-size: 12px;
}

#main dl dd{
    margin-bottom: 1em;
}
#page_23 dd {
  font-style: italic;
}
.goto{
    font-weight: bold;
}

#main{
    font-size: 12px;
}

ul.tree .leaf{
    list-style-image:url(/static/theme/images/menu-leaf.png);
}

ul.tree .expanded{
    list-style-image:url(/static/theme/images/menu-expanded.png);
}
.standard #main h1 sup {
  font-size: 10px;
  position: relative;
  top: -1em;
  vertical-align: baseline;
}
#main .container a:hover {
  color: #1C2776;
}
.content-navigation li.active a span {
  background-image: url("/static/theme/images/arrow2.gif");
  background-position: 1px 0.35em;
  background-repeat: no-repeat;
  color: #1B2676;
}
#main-navigation .sf-menu ul.level2 li a {
  padding: 0.3333em 0.1em 0.3333em 1.167em;
}
#main .container dd {
  margin-left: 0;
}
#page_31 .paragraph dd {
  font-style: italic;
}